netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
aep.c File Reference
`#include <string.h>`
`#include <errno.h>`
`#include <atalk/logger.h>`
`#include <sys/types.h>`
`#include <sys/socket.h>`
`#include <netatalk/at.h>`
`#include <atalk/aep.h>`
`#include <atalk/ddp.h>`
`#include "atserv.h"`

## Functions
int | aep_packet (struct atport *ap, struct sockaddr_at *from, char *data, int len)

## Function Documentation

## ◆ aep_packet()

int aep_packet | ( | struct atport * | ap,
|  | struct sockaddr_at * | from,
|  | char * | data,
|  | int | len )